/* Darwin V2 */
.vc_grid-owl-prev {
	left: -12px !important;
}
.vc_grid-owl-next{
	right: -12px !important;
}

.wpb_content_element h3 a{
	word-wrap: break-word;
}
	
#ec-pageContainer, #ec-pageContent{
	display:block;
}

.vc_gitem-animated-block .vc_gitem-zone{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #f3f3f3;
	height: 182px;
}

@media (min-width:992px) {
#ec-postAuthorMobile{
	display:none;
}
.owl-item .vc_grid-item-mini > .vc_gitem-zone{
	min-height:518px;
}
}

@media (min-width:768px) and (max-width:991px) {
	#ec-postAuthorMobile{
		display:none;
	}
	
	.vc_grid-item-mini > .vc_gitem-zone{
	min-height:518px;
}
}

@media (max-width:767px) {
#ec-siteBody #ec-siteWrap p, p span, #ec-siteBody #ec-siteWrap li a, #ec-siteBody #ec-siteWrap  li, #ec-siteBody #ec-siteWrap  article p, #ec-siteBody #ec-siteWrap p a {
	font-size:16px !important;
}
  
#ec-postAuthorMobile{
	display:block;
}

#ec-postSidebar #ec-sidebarAuthor{
	display:none;
}

#ec-superHubSidebar #ec-sidebarAuthor{
	display:none;
}

#ec-hubContent iframe{
	display:block;
	width:100%;
}

#ec-postSuperHub #ec-superHubLinkBack{
	margin:20px 0;
}
	
#ec-postAuthorMobile img.avatar{
	border-radius:50%;
	display:inline;
	height:auto;
	margin:15px auto;
	width:15% !important;
}

#ec-postAuthorMobile h6{
	display:inline;
	margin:5px;
}

#ec-postAuthorMobile h6 a{
	text-decoration:none;
}
	
#ec-feedArticleImageFloat {
background-position:top !important;
}

#ec-homeContainer {
padding:0px !important;
}

.ec-siteContainer > div {
padding:12px !important;
}

#ec-siteBody article#ec-topStory, #ec-siteBody article#ec-secondStory, #ec-resourceRow article, #ec-siteBody .ec-siteContainer #ec-articleFeedCol1 article,#ec-siteBody .ec-siteContainer #ec-articleFeedCol2 article, #ec-siteBody .directoryItem, #ec-siteBody #ec-sidebarDownloadsContainer article {
display:table !important;
max-width:100% !important;
padding:0px;
border:0px !important;
min-height: 100% !important;
margin:0px auto 10px auto !important;
}

#ec-siteBody #widgetContainer {
padding: 10px !important;
}

#ec-siteBody .directoryItem a {
display:table !important;
}


#ec-siteBody #ec-resourceRow article, #ec-articleFeedCol1  .ec-siteContainer article,  #ec-articleFeedCol2  .ec-siteContainer article, #ec-siteBody #widgetContainer .directoryItem   {
padding:0px !important;
}

article#ec-topStory > div, article#ec-secondStory > div, #ec-resourceRow article > div, #ec-articleFeedCol1 .ec-siteContainer #ec-articleFeedCol1  article > div, #ec-articleFeedCol2 .ec-siteContainer #ec-articleFeedCol1  article > div, #widgetContainer .directoryItem a > div, #ec-siteBody #ec-sidebarDownloadsContainer article > div {
float:none !important;
border:0px !important;
}

article#ec-topStory > #ec-topStoryImage, article#ec-secondStory > #ec-secondStoryImage, #ec-resourceRow article > .ec-rowResourceImage, #widgetContainer .directoryItem a .directoryImage, #ec-siteBody .ec-siteContainer #ec-articleFeedCol1  article .ec-feedArticleImage, #ec-siteBody .ec-siteContainer #ec-articleFeedCol2 article .ec-feedArticleImage, #ec-siteBody #ec-sidebarDownloadsContainer article .ec-downloadImage {
clear:none;
width:35% !important;
display:table-cell !important;
white-space: nowrap !important;
vertical-align:top !important;
position:relative;
min-height:20px !important;
height: 120px !important;
min-width:160px;
max-width:170px;
}

#ec-siteBody .ec-siteContainer #ec-articleFeedCol1  article .ec-feedArticleImage > div, #ec-siteBody .ec-siteContainer #ec-articleFeedCol2  article .ec-feedArticleImage > div, #ec-siteBody #ec-sidebarDownloadsContainer article .ec-downloadImage  {
height:120px !important;
}

article#ec-topStory > #ec-topStoryText, article#ec-secondStory > #ec-secondStoryText, #ec-siteBody .ec-siteContainer #ec-articleFeedCol1  article .ec-feedArticleText, #ec-siteBody .ec-siteContainer #ec-articleFeedCol2 article .ec-feedArticleText, #widgetContainer .directoryItem a > .directoryText,  #ec-siteBody #ec-sidebarDownloadsContainer article .ec-downloadName  {
display:table-cell !important;
padding-left:10px;
vertical-align:top !important;
}

#ec-siteBody .ec-siteContainer article#ec-topStory > #ec-topStoryText h2, #ec-siteBody .ec-siteContainer  article#ec-secondStory #ec-secondStoryText h3, #ec-siteBody .ec-siteContainer #ec-resourceRow article h3, #ec-siteBody .ec-siteContainer #widgetContainer article h3, #ec-siteBody .ec-siteContainer #ec-articleFeedCol1 article .ec-feedArticleText h3, #ec-siteBody .ec-siteContainer #ec-articleFeedCol2 article .ec-feedArticleText h3,  #ec-siteBody #ec-sidebarDownloadsContainer article .ec-downloadName {
font-size:14px !important;
line-height:18px !important;
margin:5px 0px !important;
text-align:left !important;
padding:0px !important;
margin:0px !important;
}

#ec-siteBody .ec-siteContainer #ec-resourceRow article h5 {
display:none !important;
}

#ec-siteBody .ec-siteContainer #ec-resourceRow article h3, #widgetContainer .directoryItem a .directoryText h3, #ec-siteBody #ec-sidebarDownloadsContainer article .ec-downloadName {
padding-left:10px !important;
font-size:14px !important;
line-height:24px !important;
text-align:left !important;
}

#ec-siteBody .ec-siteContainer #widgetContainer .directoryItem a .directoryText h3 {
padding: 0px !important;	
margin:0px !important;
}

article#ec-topStory h5, #ec-secondStoryText h5, #ec-articleFeedCol1 article .ec-feedArticleText h5, #ec-articleFeedCol2 article .ec-feedArticleText h5 {
margin:0px 0px 5px 0px !important;
font-size:12px;
padding:0px !important;
}


article#ec-topStory > #ec-topStoryText p, article#ec-secondStory #ec-secondStoryText p, body .ec-siteContainer #ec-articleFeedCol1 article .ec-feedArticleText p, body .ec-siteContainer #ec-articleFeedCol2 article .ec-feedArticleText p {
font-size:13px !important;
line-height:15px !important;
margin:0px 0px 5px 0px !important;
padding:0px !important;}

.ec-readMore {
display:none !important;
}

.owl-carousel .owl-height{
	height: auto !important;
}	

.owl-carousel .owl-height .owl-stage, .owl-carousel .owl-height .owl-stage .owl-item{
	width:100% !important;
}

.vc_grid-container .vc_grid-pagination, .vc_grid-container .vc_row .vc_grid-owl-nav,  .vc_grid-container .vc_row .vc_grid-owl-dots{
	display:none !important;
}


.vc_row .vc_column-inner .wpb_wrapper h2{
	overflow-wrap: break-word;
	line-height:35px !important;
}

.owl-carousel .owl-height .owl-stage{
	transform:none !important;
}

.owl-item .vc_btn3-container {
    position: initial !important;
}

#ec-postContent .vc_row{
	margin-bottom:30px;
}
}
/* No Query */


/* Sidebar Signup form */
.ec-siteSidebar .gfield_checkbox li {
display:table;
}
.ec-siteSidebar .gfield_checkbox li > * {
display:table-cell !important;
float:none;
width:auto;
padding:0px 5px !important;
}

#ec-sidebarSignupContainer .gform_body > ul > li:nth-child(2), 
#ec-sidebarSignupContainer .gform_body > ul > li:nth-child(2) .ginput_container_checkbox {
margin-top:0px !important;
}






/* Footer Signup checkbox fix */
@media (min-width:992px) {
#ec-signupFooterFloat  {
padding:15px 0px;
}

#ec-signupFooterFloat > h3 {
vertical-align:top;
padding-top:5px !important;
}

#ec-signupFooterFloat .gform_wrapper {
margin:0px !important;
}

body #ec-signupFooterFloat form > div {
vertical-align:top;
}

#ec-signupFooterFloat .gform_wrapper ul li input {
width:100%; !important
}

#ec-signupFooterFloat .ginput_container {
margin-top:0px;

}

#ec-signupFooterFloat form input[type="text"] {
width:95%;
margin:0px !important;
}

#ec-signupFooterFloat  .gform_footer {
padding:0px !important;
}

#ec-signupFooterFloat {
position:relative;
}

footer .gfield_checkbox { 
display:block;
}

footer .gform_body {
padding: 0px 10px;
}

footer .gform_body ul > li:nth-child(2) > div > ul > li {
display:table;
padding: 5px 0px 0px 0px !important;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li > *{
display:table-cell !important;
float:none;
clear:none;
color:#fff;
max-width:100%;
padding-bottom:0px !important;
font-size:10px !important;
width:100%;
text-align:left;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li input[type="checkbox"] {
width:20px !important;
margin:0px !important;}

body footer .gform_body ul > li:nth-child(2) > div > ul > li label {
padding-left:5px !important;
white-space: nowrap;
padding-top:3px !important;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li a {
color:#fff;
text-decoration:underline;
color:#91f79a;
}

#ec-signupFooterFloat input[type="submit"] {
margin:0px !important;
}
}






@media (max-width:991px) {
#ec-signupFooterFloat  {
padding:15px 0px;
}

#ec-signupFooterFloat > div {
display:block;
width:100%;
clear:both;
}

#ec-signupFooterFloat > h3 {
vertical-align:top;
padding-top:5px !important;
display:block;
width:100%;
clear:both;
margin:0px 0px 10px 0px;
text-align:center;
}

#ec-signupFooterFloat .gform_wrapper {
margin:0px !important;
}

#ec-signupFooterFloat .gform_wrapper form > * {
display:block;
text-align:center;
}

body #ec-signupFooterFloat form > div {
vertical-align:top;
}

#ec-signupFooterFloat .gform_wrapper ul li input {
width:100%; !important
}

#ec-signupFooterFloat form input[type="text"] {
width:95%;
margin:0px !important;
}

#ec-signupFooterFloat  .gform_footer {
padding:0px !important;
}

#ec-signupFooterFloat {
position:relative;
}

footer .gfield_checkbox { 
display:block;
}

footer .gform_body {
padding: 0px 10px;
}

footer .gform_body ul > li:nth-child(2) > div > ul > li {
display:table;
padding: 5px 0px 0px 0px !important;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li > *{
display:table-cell !important;
float:none;
clear:none;
color:#fff;
max-width:100%;
padding-bottom:0px !important;
font-size:10px !important;
width:100%;
text-align:left;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li input[type="checkbox"] {
width:20px !important;
margin:0px !important;}

body footer .gform_body ul > li:nth-child(2) > div > ul > li label {
padding-left:5px !important;
white-space: nowrap;
padding-top:3px !important;
}

body footer .gform_body ul > li:nth-child(2) > div > ul > li a {
color:#fff;
text-decoration:underline;
color:#91f79a;
}

#ec-signupFooterFloat input[type="submit"] {
margin:0px !important;
}
}


